Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
malloc_obj_info Struct Reference

## Data Fields
size_t | size

## Detailed Description

Definition at line 9771 of file gc.c.

## Field Documentation

## ◆ size

size_t malloc_obj_info::size

Definition at line 9772 of file gc.c.

Referenced by ruby_mimmalloc().

The documentation for this struct was generated from the following file:

- gc.c